module_version: 1.0

var:
  - name: paths
    default:
      - /var/log/bro/current/sip.log
    os.linux:
      - /var/log/bro/current/sip.log
    os.darwin:
      - /usr/local/var/logs/current/sip.log
  - name: tags
    default: [zeek.sip]

ingest_pipeline: ingest/pipeline.yml
input: config/sip.yml
